$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.32.212.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.32.212.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '60FEEAF8C1A4AAFCFB40CA40ABEB2978F53D86D12C75A345F8A84F40F18FE6A1'
  checksumType = 'sha256'
  checksum64 = '60FEEAF8C1A4AAFCFB40CA40ABEB2978F53D86D12C75A345F8A84F40F18FE6A1'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.32.212-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
